# Replace the text below to customize your site
site_name: Arsène Lupin - FabZero Design
site_description: My FabZero Design website
site_url: https://fablab-ulb.gitlab.io/enseignements/2021-2022/fabzero-design/students/firstname.surname
repo_url: https://gitlab.com/fablab-ulb/enseignements/2021-2022/fabzero-design/students/firstname.surname
site_author: Arsène Lupin
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: united # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
